/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; }


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body {line-height: 1; }
ol, ul { list-style: none;  -webkit-padding-start: 0; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
:focus { outline: none;}
p { -webkit-margin-before: 0; }

ins { text-decoration: none; }
del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }




/* start master styles */
body { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; background: #131313 url(img/pagebg.jpg) no-repeat center top; font-size: 14px; }

b, strong { font-weight: 700; }
i, em { font-style: italic; }

h1, h2, h3, h4, h5, h6, #header, #promocode { font-family: 'Oswald', Arial, Helvetica, sans-serif; font-style: normal; text-transform: uppercase; font-weight: normal; }

hr { clear: both; margin: 0; padding: 0; min-height: 1px; border: none; border-bottom: 1px dotted #454545; }


.lt { float: left; display: inline; position: relative; }
.rt { float: right; display: inline; position: relative; }
.clr { clear: both; }
.cen { text-align: center; }

.pnk { color: #f00; }
.blu { color: #1967d1; }

 a { color: #fff; }
 a:hover { color: #f00; }

.ds1 { box-shadow: 0px 1px 8px #111; -moz-box-shadow: 0px 1px 8px #111; -webkit-box-shadow: 0px 1px 8px #111; behavior: url(PIE.htc); }

.ds2 { box-shadow: 0px 0px 8px #666; -moz-box-shadow: 0px 0px 8px #666; -webkit-box-shadow: 0px 0px 8px #666; behavior: url(PIE.htc); }

.ds2 { box-shadow: 0px 0px 6px #999; -moz-box-shadow: 0px 0px 6px #999; -webkit-box-shadow: 0px 0px 6px #999; behavior: url(PIE.htc); }




/* absolutely positioned elements */
.toplogo { position: absolute; display: block; width: 205px; height: 100px; background: url(img/logo.png) no-repeat left top; left: 0; top: 0; z-index: 100; }
.badge { position: absolute; display: block; width: 270px; height: 360px; background: url(img/badge.png) no-repeat left -10px; right: -115px; top: 0; z-index: 100; }



/* header and footer bars */
#header, #footer, .bar { display: block; width: 100%; background: url(img/tile.gif) repeat; color: #fff; margin: 0 auto; }
#header { height: 75px; line-height: 75px; text-transform: uppercase; z-index:1; }

.hdr-wrap, .ftr-wrap { position: relative; width: 960px; padding: 0 20px; margin: 0 auto; z-index: 1; }
.welc { padding-left: 265px; font-size: 13px; }
.topnav { padding-right: 30px; display: block; background: url(img/key.png) no-repeat right center; color: #f00; font-size: 20px; margin-right: 110px; }
.topnav a { text-decoration: none; padding: 0 10px; }




/* content area */
#wrapper { width: 960px; padding: 20px; margin: 0 auto; border-right: 1px solid #c7c7c7; border-left: 1px solid #c7c7c7; background: url(img/transbg.png) repeat; z-index: -1;  }

#trailer { width: 620px; min-height: 360px; }

.answer { font-size: 13px; font-weight: 700; }
.other { margin: 0 90px 30px 90px; padding-top: 10px; line-height: 20px; }
.other p { padding-bottom: 15px; border-bottom: 1px dotted #333;  font-size: 16px; margin-bottom: 15px; }

/* join form */

#sub { width: 280px; height: 320px; padding: 20px; background: #fff; border: 1px solid #dadada; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; text-align: center; behavior: url(PIE.htc); }

#sub h2, #sub h3 { font-size: 27px; letter-spacing: -1px; text-transform: capitalize; margin-bottom: 8px; }
#sub h3 { margin-top: 12px;  }

#sub input[type=text], #sub input[type=password]  { width: 230px; height: 32px; line-height: 32px; border: 1px solid #dbdbdb; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; background: #ededed; text-align: center; margin-bottom: 5px; }


#promocode { color: #f00; font-size: 20px; letter-spacing: 5px; }

.btn { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400;
  display: inline-block;
  *display: inline;
  padding: 4px 12px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}


.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  *background-color: #0044cc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover, .btn-primary:active { color: #ffffff; background-color: #0044cc; *background-color: #003bb3; }

.btn-large { padding: 15px 0; width: 230px; font-size: 17.5px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; margin-top: 8px; }



/*  rest of page */

.bar { position: relative; padding: 15px 15px 15px 90px; width: auto; margin: 20px auto; height: 15px; }
.bar h4 { text-transform: uppercase; font-size: 18px; }
.tv { position: absolute; width: 75px; height: 85px; background: url(img/tv.png) no-repeat left top; left: 5px; top: -25px; }


#girls li { display: inline; position: relative; float: left; font-size: 12px; width: 205px; height: 220px; overflow: hidden; padding: 5px; background: #fff; border: 1px solid #dadada; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; text-align: center; box-shadow: 0 0 8px #ccc; -moz-box-shadow: 0 0 8px #ccc; -webkit-box-shadow: 0 0 8px #ccc; behavior: url(PIE.htc); margin: 0 11px 25px 12px; }
#girls li div.title { position: absolute; width: 205px; height: 30px; line-height: 30px; left: 5px; top: 135px; background: url(img/overlay.png) repeat; text-transform: uppercase; color: #fff; }
#girls li img { width: 205px; height: 160px; }
#girls li p { text-align: left; color: #666; line-height: 16px; padding: 5px; }


h5 { display: block; width: 960px; height: 220px; margin: 0 auto; background: url(img/promo.jpg) no-repeat left top; }
h5 span { visibility: hidden; }






/*  footer setup */

.ftr-wrap { height: 300px; background: url(img/footerbg.png) no-repeat right bottom; padding-top: 30px; }
.flogo { width: 205px; height: 100px; background: url(img/logo.png) no-repeat left top; margin-top: 25px; }
.info { padding-top: 35px; }

.feats { text-align: center; }

.seen { margin: 0 auto; width: 934px; height: 100px; background: url(img/asseenon.png) no-repeat center top; }

h6 { padding-left: 10px; text-transform: uppercase; font-size: 12px; }

.botnav { font-size: 12px; padding: 10px 0; }
.botnav a { text-decoration: none; padding: 0 10px; }

.disc { padding-left: 10px; font-size: 10px; color: #666; line-height: 14px; }
.disc a { text-decoration: none; }